uuid: e1e02cda-47e2-4f7f-8701-808e67da1610
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_subtitle
    - node.type.ct_research_news
id: node.ct_research_news.field_subtitle
field_name: field_subtitle
entity_type: node
bundle: ct_research_news
label: Subtitle
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
